Common older version problems

Errors:

– Flickr token requesting doesn’t work.

– Smart Slider’s Settings page is empty.

– Showcase slider doesn’t work in IE9.

– Chrome doesn’t show the slider. Alternative problem in here.

– Chrome is showing the mobile phone slider. Alternative problem in here.

– Messed up backend (usually this problem is different, but it could be too).

– Youtube item’s autoplay starts before you got into it’s slide.

– Youtube item’s video doesn’t stop, when you go to another slide.

Error messages:

– Failed deleting xyxyxy.css

– Failed deleting xyxyxy.js

– Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /wp-content/plugins/nextend-smart-slider2-full/library/smartslider/admin/controllers/settings.php on line 60

– Parse error: syntax error, unexpected '-', expecting '{' in /wp-content/plugins/nextend-smart-slider2-full/plugins/nextendslidergenerator/posts/posts.php(25) : eval()’d code on line 1

-Messed up page looks like this:

old_mess

If you have any of these problems, download the latest version of Smart Slider, reinstall it (in Joomla, just install it, in WordPress delete the Smart Slider and Nextend plugins, and install them again), and your sliders will stay. Then go to the Smart Slider’s SettingsCache, and click on Refresh Slider.

(Some changes are too small to release a new version because of them, so even if you think you have the latest version, a reinstallation could solve your problem.)